Subject: Trainer Candidate - Pronnita Katiyar Pronnita
From: Pronnita Katiyar Pronnita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 07:08:32 -0400

| | Tech Support Test

Name | Pronnita Katiyar Pronnita
E-mail | [email-masked]
Phone Number | (+91) 9151362066
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greter noida west

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sopra serial India pvt. Ltd | Jr. Executive-employee services | 28/09/2020 | 19900
Previous Employer 1 | Etik technosoft | Administration associate | 09/2018 | 17500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have been providing training for the process and training processing with quality check.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I was working in HR operations dept. So it was a bit difficult to explain calculations for the employees otherwise almost time I was always able to explain and train the employees in a smooth way.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- it is the service in which you tries to provide service in a prompt way and quick responses.

Great customer service- it is the service in which you are providing services in prompt and satisfied to the customer so that customer also gives positive feedback in revert.

What according to you makes you a good candidate for this position? | According to me the person who is able to make understand and would be able to explain the advisor in such a way that he could give you good quality check feedback.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |